Skip to content

Deletes a customer

Request

DELETE {{baseURL}}/pay-api/v1/customers/{{customerId}}

This endpoint deletes the specified customer.

See Also:
To list customers, see GET /pay-api/v1/customers.
To create a customer, see POST /pay-api/v1/customers.
To retrieve a customer by ID, see GET /pay-api/v1/customers/{customerId}.
To update a customer's information, see PUT /pay-api/v1/customers/{customerId}.

Security
Bearer
Path
customerIdstring, (uuid)required

Specifies the customerId, also known as the customer identifier.

Example:c4b210e9-be39-4ebc-8195-0c422de87f90
curl -i -X DELETE \
  https://developer.flute.com/_mock/api-reference/pay-api/v1/customers/c4b210e9-be39-4ebc-8195-0c422de87f90 \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

OK. The customer was successfully deleted.

Response
No content